Qt Reference Documentation

- Qt 4.8
- ALL VERSIONS

- A
- A
- A
- Print

# ExtensionReturn Class Reference

(QWebPage::ExtensionReturn)

The ExtensionReturn class provides an output result from a QWebPage's extension. More...

     #include <QWebPage>

This class was introduced in Qt 4.4.

## Detailed Description

The ExtensionReturn class provides an output result from a QWebPage's extension.

See also QWebPage::extension() and QWebPage::ExtensionOption.